import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { CompanyAmountRoutingModule } from './company-amount-routing.module';
import { CompanyAmountRecordComponent } from './company-amount-record/company-amount-record.component';
import {NgZorroAntdModule} from 'ng-zorro-antd';
import {FormsModule, ReactiveFormsModule} from '@angular/forms';
import {BreadcrumbModule} from '../../common/breadcrumb/breadcrumb.module';
import {AppCommonModule} from '../../app-common.module';
import {NgxEchartsModule} from 'ngx-echarts';
import { PayPwdComponent } from './pay-pwd/pay-pwd.component';


@NgModule({
  declarations: [CompanyAmountRecordComponent, PayPwdComponent],
  imports: [
    CommonModule,
    CompanyAmountRoutingModule,
    NgZorroAntdModule,
    ReactiveFormsModule,
    FormsModule,
    BreadcrumbModule,
    AppCommonModule,
    NgxEchartsModule,
  ]
})
export class CompanyAmountModule { }
