import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import {OrderOilListComponent} from './order-oil/order-oil-list/order-oil-list.component';
import {OrderCouponListComponent} from './order-coupon/order-coupon-list/order-coupon-list.component';
import {OrderIntegralRechargeComponent} from './order-integral-recharge/order-integral-recharge.component';
import {OrderRefundListComponent} from './order-refund-list/order-refund-list.component';
import {KfcOrderListComponent} from './kfc-order/kfc-order-list/kfc-order-list.component';


const routes: Routes = [
  { path: 'order-oil-list', component: OrderOilListComponent },
  { path: 'order-coupon-list', component: OrderCouponListComponent },
  { path: 'order-integral-recharge-list', component: OrderIntegralRechargeComponent },
  { path: 'order-refund-list', component: OrderRefundListComponent },
  { path: 'order-kfc-list', component: KfcOrderListComponent}
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class OrderManageRoutingModule { }
