import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'msgType'
})
export class MsgTypePipe implements PipeTransform {

    array = {
        1: ['服务通知', '支付信息', '客服信息'],
        2: ['订单详情' , '外部链接' , '内部链接' , '客服信息'],
        3: ['个人信息' , '全局信息']
    };

    transform(type: number , product: number): string {
        return this.array[product][type - 1];
    }

    // transform(object: string , objectName: string): string {
    //
    //     console.log(object);
    //
    //     const o = JSON.parse(object);
    //     if (typeof o == 'object') {
    //         return o[objectName];
    //     }
    //     return null;
    // }


}
